BODY		   	{	
			margin-left: 0px;
			margin-top: 0px;
			margin-right: 0px;
			margin-bottom: 0px;  
			font-size: 10px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; background-attachment: fixed; background-color: #FFFFFF; background-repeat: no-repeat; background-position: center center; clear: none; float: none; width: auto; border: thin none #0033CC; font-family: Verdana, Arial, Helvetica, sans-serif; text-align: justify; 
			}

.tdtitle { font-size: 16px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; color: #000000; background-color: #FFFFFF; border: none; text-align: justify; }
.thelinksa { font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-align: justify; color: #FF0000;}
A.thelinksa:link { color: #FF0000; text-decoration : none;}
A.thelinksa:visited { color: #FF0000; text-decoration : none;}
A.thelinksa:hover { color: #FF6600; text-decoration : none;}
A.thelinksa:active { color: #FF0000; text-decoration : none;}
.thelinksb { font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-align: justify; color: #FF9C01;}
A.thelinksb:link { color: #FF9C01; text-decoration : underline;}
A.thelinksb:visited { color: #FF9C01; text-decoration : none;}
A.thelinksb:hover { color: #FFB566; text-decoration : none;}
A.thelinksb:active { color: #FF9C01; text-decoration : none;}


.important_news 
	{
	padding: 10px 10px 10px 10px;
	border-style: dotted;
	border-width: 1px;
   	border-color: dadadc;		
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px; 
	padding-right: 5px;
	font-size: 10px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: normal; 
	font-variant: normal; 
	text-transform: none; 
	text-align: justify; 
	color: #000000; 
	background-color: #FFFFB0;
	}
A.important_news:link    { padding: 0px; border-style: none; color: #0000FF; font-weight: bold; text-decoration : none;}
A.important_news:visited { padding: 0px; border-style: none; color: #0000FF; font-weight: bold; text-decoration : none;}
A.important_news:hover   { padding: 0px; border-style: none; color: #0000FF; font-weight: bold; text-decoration : none;}
A.important_news:active  { padding: 0px; border-style: none; color: #0000FF; font-weight: bold; text-decoration : none;}


.help_menu_selected { font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-align: justify; color: #000000; background-color: #F0FFF0;}
A.help_menu_selected:link { color: #FF0000; text-decoration : none;}
A.help_menu_selected:visited { color: #FF0000; text-decoration : none;}
A.help_menu_selected:hover { color: #FF6600; text-decoration : none;}
A.help_menu_selected:active { color: #FF0000; text-decoration : none;}


.help_menu_menu { font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-align: justify; color: #000000;  background-color: #F0F0FF;}
A.help_menu_menu:link { color: #FF0000; text-decoration : none;}
A.help_menu_menu:visited { color: #FF0000; text-decoration : none;}
A.help_menu_menu:hover { color: #FF6600; text-decoration : none;}
A.help_menu_menu:active { color: #FF0000; text-decoration : none;}

.help_menu_link { font-size: 10px; font-style: normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: none; text-align: justify; color: #FF0000;   background-color: #F0F0F0;}
A.help_menu_link:link { color: #FF0000; text-decoration : none;}
A.help_menu_link:visited { color: #FF0000; text-decoration : none;}
A.help_menu_link:hover { color: #FF6600; text-decoration : none;}
A.help_menu_link:active { color: #FF0000; text-decoration : none;}

						

.tipo1 			{	color: #434950; font-size: 11px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: normal; text-align: justify; padding-left: 0px; padding-right: 0px; line-height:17px;}
A.tipo1:link 		{ 	color: #434950; text-decoration : none; }
A.tipo1:visited 	{ 	color: #434950; text-decoration : none; }
A.tipo1:hover		{ 	color: #434950; text-decoration : underline; }
A.tipo1:active 		{ 	color: #434950; text-decoration : none; }

.tipo2 			{ 	color: #4D555D; font-size: 11px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: normal; text-align: center; padding-left: 5px; padding-right: 5px; line-height:15px;}
A.tipo2:link 		{ 	color: #4D555D; text-decoration : none; }
A.tipo2:visited 	{ 	color: #4D555D; text-decoration : none; }
A.tipo2:hover		{ 	color: #4D555D; text-decoration : underline; }
A.tipo2:active 		{ 	color: #4D555D; text-decoration : none; }

.tipo3 			{ 	color: #434950; font-size: 16px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: bold; text-align: left; padding-left: 0px; padding-bottom: 10px; padding-top: 20px;}
A.tipo3:link 		{ 	color: #434950; text-decoration : none; }
A.tipo3:visited 	{ 	color: #434950; text-decoration : none; }
A.tipo3:hover		{ 	color: #434950; text-decoration : underline; }
A.tipo3:active 		{ 	color: #434950; text-decoration : none; }

.tipo4 				{ 	color: #838D97; font-size: 11px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: normal; text-align: justify; padding-left: 5px; padding-right: 5px; line-height:17px;}
A.tipo4:link 		{ 	color: #E77D0D; text-decoration : none; }
A.tipo4:visited 	{ 	color: #E77D0D; text-decoration : none; }
A.tipo4:hover		{ 	color: #E77D0D; text-decoration : underline; }
A.tipo4:active 		{ 	color: #E77D0D; text-decoration : none; }

.tipo5 				{ 	color: #737373; font-size: 11px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: bold; text-align: left; padding-left: 5px; padding-bottom: 10px; padding-top: 20px;}
A.tipo5:link 		{ 	color: #737373; text-decoration : none; }
A.tipo5:visited 	{ 	color: #737373; text-decoration : none; }
A.tipo5:hover		{ 	color: #737373; text-decoration : underline; }
A.tipo5:active 		{ 	color: #737373; text-decoration : none; }

.tipo6 				{ 	color: #8DC63F; font-size: 14px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: bold; text-align: center; padding-left: 5px; padding-bottom: 10px; padding-top: 20px;}
A.tipo6:link 		{ 	color: #ED1C24; text-decoration : underline; font-weight: bold;}
A.tipo6:visited 	{ 	color: #ED1C24; text-decoration : underline; font-weight: bold;}
A.tipo6:hover		{ 	color: #ED1C24; text-decoration : none; font-weight: bold;}
A.tipo6:active 		{ 	color: #ED1C24; text-decoration : underline; font-weight: bold;}


.tipo7 			{ 	color: #4D555D; font-size: 9px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: normal; text-align: center; padding-left: 5px; padding-right: 5px; line-height:15px;}
A.tipo7:link 		{ 	color: #4D555D; text-decoration : none; }
A.tipo7:visited 	{ 	color: #4D555D; text-decoration : none; }
A.tipo7:hover		{ 	color: #4D555D; text-decoration : underline; }
A.tipo7:active 		{ 	color: #4D555D; text-decoration : none; }


.tipo8 			{ 	color: #838D97; font-size: 16px;  font-family: Verdana, Arial, Helvetica, sans-serif; 
					  	font-weight: normal; text-align: justify; padding-left: 5px; padding-right: 5px; line-height:17px;}
A.tipo8:link 		{ 	color: #FF4D0D; text-decoration : none;  font-weight: bold;}
A.tipo8:visited 	{ 	color: #FF4D0D; text-decoration : none;  font-weight: bold;}
A.tipo8:hover		{ 	color: #FF4D0D; text-decoration : underline;  font-weight: bold;}
A.tipo8:active 		{ 	color: #FF4D0D; text-decoration : none;  font-weight: bold;}


CAPTION.RTQPRICE	{ 
			background-color:#FFFFFF; 
			padding: 4px;
			font-family:verdana; 
			font-size:9px; 
			color:#ED1C24; 
			text-align:left;  
			font-weight: bold;
			}
TABLE.RTQPRICE		{ 
			background-color:#FFFFFF;
			border-style:solid; 
			border-color:#737373; 
			border-width:2px; 
			padding: 4px;
		  	font-family:verdana; 
			font-size:9px; 
			width:600px; 
			color: #848E98;
			}
TD.CENTERED		{
			
			}
TH.RTQPRICE		{ 
			background-color:#848E98; 
			width:25%; 
			padding: 4px;
			font-size:9px; 
			color:#FFFFFF; 
			text-align:center; 
			}
TR.RTQPRICE		{ }
TD.RTQPRICE			{ background-color:#F0EDE7; border-style:solid; border-width:1px; padding: 4px;
					  font-family:verdana; font-size:9px; color:#4B4B4B; text-align:center; }

CAPTION.RTQCONTACT	{ background-color:#FFFFFF; padding: 4px;
					  font-family:verdana; font-size:12px; color:#838D97; text-align:left;  font-weight: bold;}
TABLE.RTQCONTACT	{ 
			background-color:#FFFFFF; 
			border-style:solid; 
			border-color:#737373; 
			border-width:2px; 
			padding: 4px;
			font-family:verdana; 
			font-size:9px; 
			width:600px; 
			
			}
TH.RTQCONTACT		{ 
			background-color:#848E98; 
			width:25%; 
			padding: 4px;
			font-size:9px; 
			color:#FFFFFF; 
			text-align:LEFT; 
			}
TR.RTQCONTACT		{ }
TD.RTQCONTACT		{ 
			background-color:#F0EDE7; 
			border-style:solid; 
			border-width:1px; 
			padding: 4px;
			font-family:verdana; 
			font-size:9px; 
			color:#4B4B4B; 
			text-align:LEFT; 
			}

.border1		{ 	border-style: 		solid; 
					border-width: 		2px; 
   					border-color: 		#E8E7E6; 
   					background-color: 	#FFFFFF;    					
					font-family: 		Verdana, Arial, Helvetica, sans-serif; 
					color:				#000000;
   					font-size: 			10px;
					font-weight: 		bold; 	} 
					

/* class for top border of the site */
TD.UPBORDER		{ 
			  width: 900px;
			  height: 14px; 
			  background-color: #F0EDE7;
			  color:#000;
			} 

/* class for the left gray border of the site */
TD.LEFTBORDER		{ 
			  background:url("img/back-izq.gif") repeat;
			  color:#000;
			  width: 11px;
			} 

/* class for the right gray border of the site */
TD.RIGHTBORDER		{ 
			  background:url("img/back-der.gif") repeat;
			  color:#000;	
			  width: 11px;
			} 

/* class for vertical orange line of the site */
TD.VERTICALLINE		{ 
			  background:url("img/transp_orange.gif") repeat;
			  color:#000;
			  width: 1px;
			} 

/* class for the very most bottom menu of the site */
TD.BOTTOMFOOT		{ 
			  background:url("img/back-down.gif") repeat;
			  color: #4D555D; 
			  font-size: 11px;  
			  font-family: Verdana, Arial, Helvetica, sans-serif; 
		  	  font-weight: normal; 
			  text-align: center; 
			  padding-left: 5px; 
			  padding-right: 5px; 
			  line-height:15px;
			  height: 44px;
			} 
A.BOTTOMFOOT:link 	{ color: #4D555D; text-decoration : none; }
A.BOTTOMFOOT:visited 	{ color: #4D555D; text-decoration : none; }
A.BOTTOMFOOT:hover	{ color: #4D555D; text-decoration : underline; }
A.BOTTOMFOOT:active	{ color: #4D555D; text-decoration : none; }


/* spacing standar td of 10 pix vertical*/
TD.SPACING10V		{ 
			  height: 10px;
			} 

/* spacing standar td of 20 pix vertical*/
TD.SPACING20V		{ 
			  height: 20px;
			} 

/* spacing standar td of 10 pix horizontal*/
TD.SPACING10H		{ 
			  height: 10px;
			} 

/* spacing standar td of 20 pix horizontal*/
TD.SPACING20H		{ 
			  height: 20px;
			} 
/* spacing standar td of 672 pix horizontal */
TD.SPACING672H		{ 
			  width: 672px;
			} 

/* spacing standar td of 662 pix horizontal */
TD.SPACING662H		{ 
			  width: 672px;
			} 

/* basic image class */
.IMAGEBASIC		{ 
			  border: none;
			 
			} 

/* spacing standar td of 320 pix horizontal */
TD.SPACING320H		{ 
			  width: 320px;
			} 

/* spacing standar td of 228 pix horizontal */
TD.SPACING228H		{ 
			  width: 228px;
			  height: 100%;
			} 

/* modify H'eaders classes */
H1.H1MODIFIED		{
			color: #434950; 
			font-size: 18px;  
			font-family: Verdana, Arial, Helvetica, sans-serif; 
			font-weight: bold; 
			text-align: left; 
			padding-left: 0px; 
			padding-bottom: 10px; 
			padding-top: 20px;
			}

/* spacing standar td of 662 pix horizontal */
.HEIGHT100		{ 
			  height: 100%;
			} 

.paginaback 		{
			background-color : 	#FFFFFF;
			border-style: 		solid; 
			border-width: 		1px; 
   			border-color: 		#E8E7E6;
			}
.pagina1 		{ color: #788;	font-size: 9px; font-family : Verdana, Arial, Helvetica, sans-serif; }
.pagina2		{ color: #BABABA;	font-size: 9px;  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold;}
A.pagina2:link 		{ color: #788; text-decoration : underline; font-weight: bold; }
A.pagina2:visited 	{ color: #788; text-decoration : underline; font-weight: bold; }
A.pagina2:hover 	{ color: #788; text-decoration : none; font-weight: bold;}
A.pagina2:active	{ color: #788; text-decoration : underline; font-weight: bold;}

.tachado 		{ text-decoration: line-through; font-style: italic; }
.Estilo2 		{ font-size: 12px; font-weight: bold; color:#ED1C24;}
.Estilo3 			{	font-size: 14px; color: #636B73}
